---

title: "SMB Marketing"
---







## Who we are

SMB Marketing addresses the [SMB Segment](/handbook/sales/field-operations/gtm-resources/#segmentation) in support of [SMB Sales](/handbook/sales/commercial/#smb-account-executives), [Sales Development (SDR) in Marketing](/handbook/marketing/sales-development/), [Growth in Product](/handbook/product/growth/), and other teams.

### SMB Marketing Team

| PMM | Campaigns | Digital | Content | TMM | Channel | PMO |
| ---- | --- | --- | --- | --- | --- | --- |
| [Brian Glanz](https://gitlab.com/brianglanz) | [Indre Kryzeviciene](https://gitlab.com/ikryzeviciene),<br>[Shari Rances](https://gitlab.com/srances) | [Zac Badgley](https://gitlab.com/zbadgley) | [Sharon Gaudin](https://gitlab.com/sgaudin) | [William Arias](https://gitlab.com/warias) | [Karen Pourshadi](https://gitlab.com/kpourshadi) | [Kimberly Bolton](https://gitlab.com/kbolton1) |

Our DRI is [Brian Glanz](https://gitlab.com/brianglanz).

Team members are DRIs for their own tasks and report into their home teams, per GitLab's [DRI culture](/handbook/people-group/directly-responsible-individuals/) and [functional reporting lines](/handbook/leadership/no-matrix-organization/).

## How we work

### Collaborate with us

<a href="https://gitlab.com/gitlab-com/marketing/smb-marketing/activity"><img style="padding-right: 10px; padding-bottom: 10px" src="/images/all-remote/gitlab-value-tanukis_collaberation.svg" alt="Collaboration" title="Collaboration" height="40"></a>[SMB Marketing's GitLab project](https://gitlab.com/gitlab-com/marketing/smb-marketing/activity) helps to manage [our own issues](https://gitlab.com/gitlab-com/marketing/smb-marketing/-/boards), while we work across many teams. We [dogfood](/handbook/values/#dogfooding) GitLab to collaborate on ideas, gather feedback, and manage projects, including our [use of the Handbook](/handbook/about/handbook-usage/#why-handbook-first).

### GitLab Team Member resources

Some resources are only available to GitLab team members, like our Slack channel, call notes, or status reports.

#### Slack

Say 👋 in the [SMB Marketing Slack channel](https://gitlab.slack.com/archives/C02U0386T5Y).

#### FY23 plan and progress

[This presentation documents the SMB Marketing FY23 plan and progress](https://docs.google.com/presentation/d/1viHGo1frmUOu-Oc3afgI2UouHBk9BZhYe4qzF7IQFbw/edit?usp=sharing).

#### Monthly sync of SMB Sales and SMB Marketing

We share additional status reports in our monthly sync with SMB Sales, when we review deliverables and results, actuals to targets, and upcoming initiatives. [Notes and recordings are open to GitLab Team Members](https://docs.google.com/document/d/1jkHbEb0OHaie7UgDrC8JntpYCNXF-bcot0Ew4pcAHIM/edit?usp=sharing).

#### Weekly status report

The SMB Marketing weekly status report is published in our [team Slack channel](https://gitlab.slack.com/archives/C02U0386T5Y) and [in this FY23 archive](https://docs.google.com/document/d/1qQ6Cs-33ijxOnWp1rjdahJDP43vD1isnDrzWCeOT30c/edit?usp=sharing).

#### Weekly team sync

The SMB Marketing team has an optional weekly sync at 9:00 AM Pacific on Wednesdays. It's open internally to GitLab Team Members [using this link](https://calendar.google.com/event?action=TEMPLATE&tmeid=NWdxZ2I2dTF1YTdoNjlsMjVibGJrMzN2bmlfMjAyMjA0MTNUMTYwMDAwWiBiZ2xhbnpAZ2l0bGFiLmNvbQ&tmsrc=bglanz%40gitlab.com&scp=ALL), as are [our weekly meeting notes](https://docs.google.com/document/d/1dE1Vc1lERPzuhBeGq4rB7i3Ygo0HKuQuvOaq0nwJk-U/edit?usp=sharing).
